Quassel IRC - Bug #1229

Frequent client crashes in osx
05/29/2013 11:37 AM - nasso

Status: Closed Start date: 05/29/2013
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour

Target version:
Version: 0.8.0 0S: Mac OS X

Description

| am having crashes of the entire quassel client whenever a bot posts some error messages in an irc-channel.
This is one of the error messages that caused the crash (masked with XX)

[11:17:28] <Norris> [error] XX: XX.nl: exception 'InvalidArgumentException’ with message 'Could not find state data with this name:
XX"in /Users/emil/localdev/inc/XX/XX/X.php:303

[11:17:28] <Norris> [error] XX: Stack trace:

[11:17:28] <Norris> [error] XX: #0 /Users/emil/localdev/XX/htdocs/cron/XX.php(213): XX->getStatedata('customerinforma...")
[11:17:28] <Norris> [error] XX: #1 /Users/emil/localdev/XX/htdocs/cron/XX.php(83): statemachine(Object(XX), Object(XX), ")
[11:17:28] <Norris> [error] XX: #2 {main}

Here is the crash report. Can i supply any other information?

Process: Quassel Client [59187]

Path: /Applications/Quassel Client.app/Contents/MacOS/Quassel Client
Identifier:  org.quassel-irc.client

Version: 0.8.0 (0.8.0)

Code Type: X86-64 (Native)

Parent Process: launchd [228]

User ID: 501

Date/Time: 2013-05-29 11:17:28.523 +0200
OS Version:  Mac OS X 10.8.3 (12D78)
Report Version: 10

Interval Since Last Report: 241 sec

Crashes Since Last Report: 1

Per-App Interval Since Last Report: 223 sec

Per-App Crashes Since Last Report: 1

Anonymous UUID: 3E95241F-83A8-A18C-C779-A02E88FC4739

Crashed Thread: 0 Dispatch queue: com.apple.main-thread

Exception Type: EXC_BAD_ACCESS (SIGSEGV)
Exception Codes: KERN_INVALID_ADDRESS at 0x0000000000000008

VM Regions Near 0x8:

>

_ TEXT 0000000100000000-0000000100445000 [ 4372K] r-x/rwx SM=COW /Applications/Quassel
Client.app/Contents/MacOS/Quassel Client

Thread 0 Crashed:: Dispatch queue: com.apple.main-thread

0 QtGui 0x0000000100f9da74 QGraphicsltem::pos() const + 4

1 org.quassel-irc.client 0x0000000100020718 ChatScene::rowsInserted(QModellndex const&, int, int) + 1656

2 QtCore 0x0000000100768d7e QMetaObiject::activate(QObject”, QMetaObject const™, int, void™*) + 1566

3 QtCore 0x00000001007bba1f QAbstractitemModel::rowsinserted(QModellndex const&, int, int) + 63

4 QtCore 0x000000010074995b QAbstractltemModel::endInsertRows() + 171

5 QtGui 0x0000000100f77329 QSortFilterProxyModelPrivate::insert_source_items(QVector<int>&,
QVector<int>&, QVector<int> const&, QModellndex const&, Qt::Orientation, bool) + 745

6 QtGui 0x0000000100f78d08 QSortFilterProxyModelPrivate::source_items_inserted(QModellndex const&, int,

int, Qt::Orientation) + 872
7 QtGui 0x0000000100f7a747 QSortFilterProxyModelPrivate::_q_sourceRowsInserted(QModelindex const&, int,
int) + 23

8 QtCore 0x0000000100768d7e QMetaObject::activate(QObject*, QMetaObject const*, int, void**) + 1566

9 QtCore 0x00000001007bba1f QAbstractitemModel::rowsInserted(QModellndex const&, int, int) + 63

10 QtCore 0x000000010074995b QAbstractltemModel::endinsertRows() + 171

11 org.quassel-irc.client 0x000000010018fd26 MessageModel::insertMessageGroup(QList<Message> const&) + 486

12 org.quassel-irc.client 0x00000001001918c2 MessageModel::insertMessage(Message const&, bool) + 98

13 org.quassel-irc.client 0x0000000100162c63 Client::recvMessage(Message const&) + 131

14 org.quassel-irc.client 0x00000001001ab4b0 Client::qt_static_metacall(QObject*, QMetaObject::Call, int, void**) + 608

15 org.quassel-irc.client 0x00000001001ab61f Client::qgt_metacall(QMetaObject::Call, int, void**) + 95

16 org.quassel-irc.client 0x00000001001f9bb1 SignalProxy::invokeSlot(QObject*, int, QList<QVariant> const&, QVariant&) +
2465

17 org.quassel-irc.client 0x00000001001f9f23 SignalProxy::invokeSlot(QObject*, int, QList<QVariant> const&) + 51

18 org.quassel-irc.client 0x00000001001fad8f SignalProxy::handleSignal(QList<QVariant> const&) + 271

19 org.quassel-irc.client 0x00000001001fd01e SignalProxy::receivePeerSignal(SignalProxy::AbstractPeer*,
SignalProxy::RequestType const&, QList<QVariant> const&) + 1198

20 org.quassel-irc.client 0x00000001001fdd1e SignalProxy::receivePackedFunc(SignalProxy::AbstractPeer*, QVariant
const&) + 270

21 org.quassel-irc.client 0x00000001001fe4be SignalProxy::dataAvailable() + 174

22 QtCore 0x0000000100768d7e QMetaObject::activate(QObject*, QMetaObject const*, int, void**) + 1566

23 QtNetwork 0x00000001016aecaf QSsISocketBackendPrivate::transmit() + 1823

24 QtNetwork 0x00000001016a3a79 QSslSocket::flush() + 73

25 QtNetwork 0x00000001016a74c7 QSslSocket::gt_static_metacall(QObject*, QMetaObject::Call, int, void**) + 359
26 QtCore 0x0000000100764ea1 QObject::event(QEvent*) + 1073

27 QtGui 0x00000001009f8c3d QApplicationPrivate::notify_helper(QObject*, QEvent*) + 189

28 QtGui 0x00000001009ff1ee QApplication::notify(QObject*, QEvent*) + 254

29 QtCore 0x0000000100751a2c QCoreApplication::notifylnternal(QObject*, QEvent*) + 124

30 QtCore 0x0000000100752c20 QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) + 848
31 com.apple.CoreFoundation 0x00007fff85bb0b31

CFRUNLOOP_IS _CALLING_OUT_TO_A_SOURCEQ_PERFORM_FUNCTION + 17

32 com.apple.CoreFoundation 0x00007fff85bb0455 CFRunLoopDoSources0 + 245
33 com.apple.CoreFoundation 0x00007fff85bd37f5 _CFRunLoopRun + 789

34 com.apple.CoreFoundation 0x00007fff85bd30e2 CFRunLoopRunSpecific + 290

35 com.apple.HIToolbox 0x00007fff8ad3ceb4 RunCurrentEventLooplnMode + 209

36 com.apple.HIToolbox 0x00007fff8ae52774 GetNextEventMatchingMask + 86

37 com.apple.HIToolbox 0x00007fff8ae52677 WNEInternal + 180

38 com.apple.HIToolbox 0x00007fff8ae525b7 WaitNextEvent + 52

39 com.apple.applescript 0x0000000108242c2d AEDefaultActiveProc(void*) + 143

40 com.apple.applescript 0x00000001082464a0 InternalComponentActive(unsigned int) + 85

41 com.apple.applescript 0x0000000108270ef6 UASRemoteSend(unsigned char, unsigned char, unsigned char, unsigned
char, unsigned char, unsigned char®) + 452

42 com.apple.applescript 0x00000001082594ba UASExecute1() + 369

43 com.apple.applescript 0x000000010825931a UASExecute(unsigned char) + 206

44 com.apple.applescript 0x000000010822f17f ASExecute(unsigned int, unsigned int, int, unsigned int*) + 527

45 com.apple.applescript 0x000000010822b33a AppleScriptComponent + 1778

46 com.apple.openscripting 0x00007fff885d5adb OSAExecute + 68

47 QtGui 0x0000000100987e38 qt_mac_execute_apple_script(char const*, long, AEDesc*) + 280

48 QtGui 0x000000010098926f qt_mac_execute_apple_script(QString const&, AEDesc”) + 47

49 QtGui 0x00000001009f1d8a QSystemTraylconPrivate::showMessage sys(QString const&, QString const&,
QSystemTraylcon::Messagelcon, int) + 3242

50 org.quassel-irc.client 0x000000010006d058 SystrayNotificationBackend.::notify(AbstractNotificationBackend::Notification
const&) + 456

51 org.quassel-irc.client 0x0000000100059702 QtUi::invokeNotification(Bufferld,
AbstractNotificationBackend::NotificationType, QString const&, QString const&) + 178

52 org.quassel-irc.client 0x00000001000538d3 MainWin::messagesinserted(QModellndex const&, int, int) + 1811

53 org.quassel-irc.client 0x00000001000f34a9 MainWin::qt_static_metacall(QObject”, QMetaObject::Call, int, void**) + 537
54 QtCore 0x0000000100768d7e QMetaObject::activate(QObject*, QMetaObject const*, int, void**) + 1566

55 QtCore 0x00000001007bbatf QAbstractitemModel::rowsinserted(QModellndex const&, int, int) + 63

56 QtCore 0x000000010074995b QAbstractlitemModel::endinsertRows() + 171

57 org.quassel-irc.client 0x000000010018fd26 MessageModel::insertMessageGroup(QList<Message> const&) + 486

58 org.quassel-irc.client 0x00000001001918c2 MessageModel::insertMessage(Message const&, bool) + 98

59 org.quassel-irc.client 0x0000000100162c63 Client::recvMessage(Message const&) + 131

60 org.quassel-irc.client 0x00000001001ab4b0 Client::qt_static_metacall(QObject*, QMetaObject::Call, int, void**) + 608
61 org.quassel-irc.client 0x00000001001ab61f Client::qt_metacall(QMetaObject::Call, int, void**) + 95

62 org.quassel-irc.client 0x00000001001f9bb1 SignalProxy::invokeSlot(QObject*, int, QList<QVariant> const&, QVariant&) +
2465

63 org.quassel-irc.client 0x00000001001f9f23 SignalProxy::invokeSlot(QObject”, int, QList<QVariant> const&) + 51
64 org.quassel-irc.client 0x00000001001fad8f SignalProxy::handleSignal(QList<QVariant> const&) + 271

65 org.quassel-irc.client 0x00000001001fd01e SignalProxy::receivePeerSignal(SignalProxy::AbstractPeer?,
SignalProxy::RequestType const&, QList<QVariant> const&) + 1198

66 org.quassel-irc.client 0x00000001001fdd1e SignalProxy::receivePackedFunc(SignalProxy::AbstractPeer*, QVariant
const&) + 270

67 org.quassel-irc.client 0x00000001001fe4be SignalProxy::dataAvailable() + 174

68 QtCore 0x0000000100768d7e QMetaObject::activate(QObject*, QMetaObject const*, int, void**) + 1566
69 QtNetwork 0x00000001016aecaf QSsISocketBackendPrivate::transmit() + 1823

70 QtNetwork 0x00000001016a74aa QSsISocket::qt_static_metacall(QObject”, QMetaObject::Call, int, void**) + 330
71 QtCore 0x0000000100768d7e QMetaObject::activate(QObject”*, QMetaObject const*, int, void**) + 1566
72 QiNetwork 0x0000000101686231 QAbstractSocketPrivate::canReadNotification() + 657

73 QtNetwork 0x0000000101690f69 QReadNotifier::event(QEvent*) + 41

74 QtGui 0x00000001009f8c3d QApplicationPrivate::notify _helper(QObject*, QEvent*) + 189

75 QtGui 0x00000001009ff1ee QApplication::notify(QObject*, QEvent*) + 254

76 QtCore 0x0000000100751a2c QCoreApplication::notifylnternal(QObject*, QEvent*) + 124

77 QtGui 0x00000001009b1ee4 qt_mac_socket _callback(_CFSocket*, unsigned long, __CFData const*, void

const*, void*) + 148

78 com.apple.CoreFoundation 0x00007fff85beffa5 __ CFSocketPerformV0 + 1045

79 com.apple.CoreFoundation 0x00007fff85bb0b31

_ _CFRUNLOOP_IS_CALLING_OUT_TO_A SOURCEQO _PERFORM_FUNCTION + 17

80 com.apple.CoreFoundation 0x00007fff85bb051d _ CFRunLoopDoSources0 + 445
81 com.apple.CoreFoundation 0x00007fff85bd37f5 _ CFRunLoopRun + 789

82 com.apple.CoreFoundation 0x00007fff85bd30e2 CFRunLoopRunSpecific + 290

83 com.apple.HIToolbox 0x00007fff8ad3ceb4 RunCurrentEventLoopinMode + 209

84 com.apple.HIToolbox 0x00007fff8ad3cc52 ReceiveNextEventCommon + 356

85 com.apple.HIToolbox 0x00007fff8ad3cae3 BlockUntilNextEventMatchingListinMode + 62
86 com.apple.AppKit 0x00007fff8b644563 _ DPSNextEvent + 685

87 com.apple.AppKit 0x00007fff8b643e22 -[NSApplication nextEventMatchingMask:untilDate:inMode:dequeue:] + 128
88 com.apple.AppKit 0x00007fff8b63b1d3 -[NSApplication run] + 517

89 QtGui 0x00000001009b2938
QEventDispatcherMac::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 1752

90 QtCore 0x0000000100750934 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 68
91 QtCore 0x0000000100750ce4 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 324
92 QtCore 0x000000010075311c QCoreApplication::exec() + 188

93 org.quassel-irc.client 0x0000000100007316 main + 1590

94 org.quassel-irc.client 0x0000000100006cd8 start + 52

Thread 1:: Dispatch queue: com.apple.libdispatch-manager

0 libsystem_kernel.dylib 0x00007fff91b19d16 kevent + 10

1 libdispatch.dylib 0x00007fff85daddea _dispatch_mgr_invoke + 883

2 libdispatch.dylib 0x00007fff85dad9ee _dispatch_mgr_thread + 54

Thread 2:: com.apple.CFSocket.private

0 libsystem_kernel.dylib 0x00007fff91b19322 __select + 10

1 com.apple.CoreFoundation 0x00007fff85¢c12f46 _ CFSocketManager + 1302

2 libsystem_c.dylib 0x00007fff8a12c7a2 _pthread_start + 327

3 libsystem_c.dylib 0x00007fff8a1191e1 thread_start + 13

Thread 3:

0 libsystem_kernel.dylib 0x00007fff91b196d6 __ workq_kernreturn + 10

1 libsystem_c.dylib 0x00007fff8a12ef4c _pthread_workqg_return + 25

2 libsystem_c.dylib 0x00007fff8a12ed13 _pthread_wqthread + 412

3 libsystem_c.dylib 0x00007fff8a1191d1 start_wqthread + 13

Thread 4:

0 libsystem_kernel.dylib 0x00007fff91b196d6 __workq_kernreturn + 10

1 libsystem_c.dylib 0x00007fff8a12ef4c _pthread_workqg_return + 25

2 libsystem_c.dylib 0x00007fff8a12ed13 _pthread_wqthread + 412

3 libsystem_c.dylib 0x00007fff8a1191d1 start_wqthread + 13

Thread 0 crashed with X86 Thread State (64-bit):

rax: 0x0000000000000023 rbx: 0x0000000000000000 rcx: 0x0000000000000002 rdx: 0x0000000103d48990
rdi: 0x0000000000000000 rsi: 0x000000010b964370 rbp: 0x00007fff5fbf75a0 rsp: 0x00007fff5fbf75a0

r8: 0x0000000000000000 r9: 0x0000000000000000 r10: 0x000000010b964370 r11: 0x0000000000000000
r12: 0x0000000000000023 r13: 0x00007fff5fbf7680 r14: 0x0000000104866e00 r15: 0x0000000000000024
rip: 0x0000000100f9da74 rfl: 0x0000000000010202 cr2: 0x0000000000000008

Logical CPU: 3
Binary Images:

0x100000000 - 0x100444fff org.quassel-irc.client (0.8.0 - 0.8.0) <40D85E35-67EE-7130-F70F-7665A822EDA6>

[Applications/Quassel Client.app/Contents/MacOS/Quassel Client

0x100618000 - 0x1008dbfff +QtCore (4.8) <300A66A0-0087-8EC3-6017-2C2AFDEFFACB> /Applications/Quassel

Client.app/Contents/Frameworks/QtCore.framework/Versions/4/QtCore

0x100971000 - 0x101361fff +QtGui (4.8) <CB94DDD5-EDEE-AQFE-FOED-0C1A24CB03CE> /Applications/Quassel

Client.app/Contents/Frameworks/QtGui.framework/Versions/4/QtGui

0x1015e8000 - 0x101722fff +QtNetwork (4.8) <949D1C9F-EE30-819E-2974-EBADC1CDAF36> /Applications/Quassel

Client.app/Contents/Frameworks/QtNetwork.framework/Versions/4/QtNetwork

0x10177f000 - 0x102dcdfef +QtWebKit (4.9) <EBA8C449-9213-ABEB-50AF-7AF89322A8C5> /Applications/Quassel

Client.app/Contents/Frameworks/QtWebKit.framework/Versions/4/QtWebKit

0x103599000 - 0x103a43fff +QtXmlPatterns (4.8) <97E0AEAQ-F45D-7139-7A4E-A08C34FC4F91> /Applications/Quassel

Client.app/Contents/Frameworks/QtXmlPatterns.framework/Versions/4/QtXmlPatterns

0x103b94000 - 0x103bd9fef +phonon (4.4) <S0EEOFB6-0E8E-431F-6840-A02C94FEEE1B> /Applications/Quassel

Client.app/Contents/Frameworks/phonon.framework/Versions/4/phonon

0x103f34000 - 0x103f34fff com.apple.applescript.component (2.2.4 - 2.2.4) <450D0310-871E-3523-A712-10B7DD2FD991>
m/Library/Components/AppleScript.componen ntents/M AppleScri

0x106100000 - 0x1061b9ff7 ColorSyncDeprecated.dylib (400) <7CE58F6E-D2C8-39FB-8EEQ-28CCBECE6D04F>

[System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/Resources/C

olorSyncDeprecated.dylib

/Svstem/L|brarv/anateFrameworks/ADoIeScrlot framework/Versmns/A/ADoIeScnot

0x7fff62ded000 -  0x7fff62e2193f dyld (210.2.3) <6900F2BA-DB48-3B78-B668-58FCOCF6BCB8> /usr/lib/dyld
0x7fff85035000 -  0x7fff85039fff com.apple.lOSurface (86.0.4 - 86.0.4) <26F01CD4-B76B-37A3-989D-66E8140542B3>
[System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface

0x7{ff85032000 -  0x7fff851d5fef com.apple.vimage (6.0 - 6.0) <FAE13169-295A-33A5-8E6B-7C2CC1407FA7>
[System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vimage.framework/Versions/A/vimage
0x7{ff851d6000 - 0x7fff85200ff7 com.apple.CoreVideo (1.8 - 99.4) <E5082966-6D81-3973-A05A-38AA5B85F886>
[System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo

0x7fff85333000 - 0x7{ff85334fff liblangid.dylib (116) <864C409D-D56B-383E-9B44-A435A47F2346> /usr/lib/liblangid.dylib
0x7fff85335000 -  0x7{ff8534cfff com.apple.CFOpenDirectory (10.8 - 151.10) <7AD5F6E7-A745-3FF4-B813-9D064A8146EC>
[System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFQpenDir
ectory

0x7{ff85351000 -  0x7{ff85586ff7 com.apple.CoreData (106.1 - 407.7) <A676E1A4-2144-376B-92B8-B450DD1D78E5>
[System/Library/Frameworks/CoreData.framework/Versions/A/CoreData

0x7fff855ec000 - 0x7fff85622fff com.apple.DebugSymbols (98 - 98) <14E788B1-4EB2-3FD7-934B-849534DFC198>
[System/Library/PrivateFrameworks/DebugSymbols.framework/Versions/A/DebugSymbols

0x7{ff85623000 - 0x7fff85alafff libLAPACK.dylib (1073.4) <D632EC8B-2BA0-3853-800A-20DA00A1091C>
[System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libL APACK.dylib
0x7fff85a1b000 -  0x7fff85a72ff7 com.apple.AppleVAFramework (5.0.19 - 5.0.19)
<541A7DBE-F8E4-3023-A3C0-8D5A2A550CFB> /System/Library/PrivateFrameworks/AppleVA.framework/Versions/A/Apple VA
0x7{ff8508d000 -  0x7{ff85b98fff com.apple.CommonAuth (3.0 - 2.0) <7A953C1F-8B18-3E46-9BEA-26D9B5B7745D>
[System/Library/PrivateFrameworks/CommonAuth.framework/Versions/A/CommonAuth

0x7fff85099000 - 0x7{ff85b9dfff libCoreVMCIlient.dylib (32.3) <AD8391D9-56DD-3A78-A294-6A30E6ECE1A2>
[System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib

0x7{ff8509e000 -  0x7{ff85d88ff7 com.apple.CoreFoundation (6.8 - 744.18) <A60C3C9B-3764-3291-844C-C487ACF77C2C>
[System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation

0x7fff85d89000 -  0x7fff85da8ff7 com.apple.ChunkingLibrary (2.0 - 133.3) <BBEC9AFB-DCAA-37E8-A5AB-24422B234ECF>
[System/Library/PrivateFrameworks/ChunkingLibrary.framework/Versions/A/ChunkingLibrary

0x71ff85da9000 -  0x7fff85dbeff7 libdispatch.dylib (228.23) <D26996BF-FC57-39EB-8829-F63585561E09>
[usr/lib/system/libdispatch.dylib

0x7{ff85dbf000 - 0x7fff85e59fff libvMisc.dylib (380.6) <714336EA-1C0OE-3735-B31C-19DFDAAF6221>
[System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
0x7fff860e0000 -  0x7fff860eafff com.apple.speech.recognition.framework (4.1.5 - 4.1.5)
<D803919C-3102-3515-A178-61E9C86C46A1>
[System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognit
ion

0x7{ff86132000 - 0x7{ff8617ffff com.apple.CoreMedialO (307.0 - 4155) <CD826A65-DFE7-3A58-A29E-15B3A9BEQOA6GD>
[System/Library/Frameworks/CoreMedialO.framework/Versions/A/CoreMedialO

0x7{ff86180000 - 0x7fff861b7ff7 libssl.0.9.8.dylib (47) <923945E6-C489-3406-903B-A362410753F8> /usr/lib/libssl.0.9.8.dylib
0x7fff861e1000 -  Ox7fff8627fff7 com.apple.ink.framework (10.8.2 - 150) <3D8D16A2-7E01-3EA1-B637-83A36D353308>
[System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink

0x7{ff86280000 -  0x7fff86679fe7 com.apple.MediaToolbox (1.0 - 926.87) <8346DAFC-88E5-350E-90E1-C98B180488C2>
[System/Library/Frameworks/MediaToolbox.framework/Versions/A/MediaToolbox

0x7fff8667a000 -  Ox7fff866fbfff com.apple.Metadata (10.7.0 - 707.5) <4140B1F6-7D73-33C7-B3F2-4DB349C31AE9>

[System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
0x7fff86725000 - 0x7fff8689afff com.apple.CFNetwork (596.3.3 - 596.3.3) <3739DC8D-8610-3740-80EC-43E130779CB8>
[System/Library/Frameworks/CFNetwork.framework/Versions/A/CFNetwork

0x7fff8689b000 -  0x7fff868a4ff7 com.apple.CommerceCore (1.0 - 26.1) <40A129A8-4E5D-3C7A-B299-8CB203C4C65D>
[System/Library/PrivateFrameworks/CommerceKit.framework/Versions/A/Frameworks/CommerceCore.framework/Versions/A/Comm
erceCore

0x7{ff868aa000 - 0x7{ff868b8fff libcommonCrypto.dylib (60027) <BAAFEQC9-BB86-3CA7-88C0-E3CBA98DAOGF>
[usr/lib/system/libcommonCrypto.dylib

0x7fff868b9000 -  0x7fff868fcff7 com.apple.bom (12.0 - 192) <OBF1F2D2-3648-36B7-BE4B-551A0173209B>
[System/Library/PrivateFrameworks/Bom.framework/Versions/A/Bom

0x7{ff868fd000 -  Ox7{fi869fffff libcrypto.0.9.8.dylib (47) <74F165AD-4572-3B26-B0E2-A97477FE59D0>
(usr/lib/libcrypto.0.9.8.dylib

0x7{ff86a70000 - 0x7fff86a9cff7 libRIP.A.dylib (331.0.4) <4B261CE2-524E-3FA9-9437-B70DAC1EAB95>
[System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resource
s/libRIP.A.dylib

0x7fff86a9d000 -  0x7fff87244fff com.apple.CoreAUC (6.16.13 - 6.16.13) <BCBFBC9C-0773-3DEB-AF99-989008CB2B36>
[System/Library/PrivateFrameworks/CoreAUC.framework/Versions/A/CoreAUC

0x7fff885¢5000 -  0x7fff885e2ff7 com.apple.openscripting (1.3.6 - 148.3) <CO08F56A-1E01-3D4C-A9AF-97799D0FAEG9>
[System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
0x7{ff88634000 -  0x7{ff88678fff libcups.2.dylib (327.3) <71E771A1-0489-3417-8A4A-56A2C930F80C> /usr/lib/libcups.2.dylib
0x7fff88bee000 -  0x7fff88cc8fff com.apple.backup.framework (1.4.2 - 1.4.2) <0B557393-CD2A-3076-BED2-F28D02E1EC1D>
[System/Library/PrivateFrameworks/Backup.framework/Versions/A/Backup

0x7fff88cc9000 -  0x7fff88cc9ffd com.apple.audio.units.AudioUnit (1.8 - 1.8) <173346B7-614C-380B-8E80-9BD1BE501674>
[System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit

0x7{ff88cca000 - 0x7{ff88ccafff com.apple.CoreServices (57 - 57) <9DD44CB0-C644-35C3-8F57-0B41B3EC147D>
[System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices

0x7fff88ccb000 -  0x7fff88cedff7 libxpc.dylib (140.42) <BBE558BD-5E55-35E4-89ED-1AA6B056D05A> /usr/lib/system/libxpc.dylib
0x7{ff88d7e000 -  0x7{ff88e0bff7 com.apple.SearchKit (1.4.0 - 1.4.0) <C7F43889-F8BF-3CB9-AD66-11AEFCBCEDE7>
[System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
0x7fff88e0c000 - 0x7fff88e0fff7 libdyld.dylib (210.2.3) <F59367C9-C110-382B-A695-9035A6DD387E> /usr/lib/system/libdyld.dylib
0x7{ff88e1c000 -  0x7fff88e31fff com.apple.ImageCapture (8.0 - 8.0) <17A45CE6-7DA3-36A5-B7EF-72BC136981AE>

[System/L ibrary/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
0x7fff88e5b000 -  0x7fff88e5bfff com.apple.Carbon (154 - 155) <CC5AA589-242E-3BE1-B776-7D4FFD93D0C1>
/Svstem/Llbrarv/Frameworks/Carbon framework/Versmns/A/Carbon

[usr/lib/libDiagnosticMessagesClient. dyll
0x7fff88ead000 -  Ox7fff88ecefff com.apple.Ubiquity (1.2 - 243.15) <C9A7EE77-B637-3676-B667-C0843BBB0409>

[System/Library/PrivateFrameworks/Ubiquity.framework/Versions/A/Ubiquity
0x7{ff88ecf000 -  0x7{ff88ef4{f7 libc++abi.dylib (26) <D86169F3-9F31-377A-9AF3-DB17142052E4> /usr/lib/libc++abi.dylib
0x7{ff88ef5000 - 0x7fff88ef5fff com.apple.Accelerate.vecLib (3.8 - vecLib 3.8) <B5A18EE8-DF81-38DD-ACAF-7076B2A26225>
[System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
0x71ff88fca000 -  0x7fff891cafff libicucore.A.dylib (491.11.2) <FD6282D8-DF3F-3842-8C2E-CF478D2B9669>
[usr/lib/libicucore.A.dylib
0x7fff8920e000 -  0x7fff8935ffff com.apple.audio.toolbox.AudioToolbox (1.8 - 1.8)
<C680EE1A-B4ED-3E77-A08C-DC47922ACA33> /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
0x7fff89360000 - 0x7fff8937fff7 libresolv.9.dylib (51) <0882DC2D-A892-31FF-AD8C-0BB518C48B23> /usr/lib/libresolv.9.dylib
0x7{ff89380000 -  0x7fff89381ff7 libsystem_sandbox.dylib (220.2) <6838A6FD-8626-3356-BB4F-BB4787216207>
(ust/lib/system/libsystem_sandbox.dylib
0x7{ff89382000 -  0x7fff893d7{f7 libTIFF.dylib (849) <C4D0E196-9319-319B-AF72-8B63FB5AF71B>
[System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libTIFF.dylib
0x7{ff89404000 -  0x7fff89410fff com.apple.CrashReporterSupport (10.8.3 - 417) <48EDDDF3-5720-39D6-B51F-D9AFB93327B3>
[System/Library/PrivateFrameworks/CrashReporterSupport.framework/Versions/A/CrashReporterSupport
0x7fff89411000 - 0x7{ff89417ff7 libunwind.dylib (35.1) <21703D36-2DAB-3D8B-8442-EAAB23C060D3>
({usr/lib/system/libunwind.dylib
0x7fff89418000 - 0x7fff8944efff libsystem_info.dylib (406.17) <4FFCA242-7F04-365F-87A6-D4EFB89503C1>
[usr/lib/system/libsystem_info.dylib
0x7{ff8944f000 -  0x7fff89454fff libcache.dylib (57) <65187C6E-3FBF-3EB8-A1AA-389445E2984D> /usr/lib/system/libcache.dylib
0x7{ff894b2000 -  0x7{ff894b2fff libOpenScriptingUtil.dylib (148.3) <F8681222-0969-3B10-8BCE-C55A4B9C520C>

r/lib/li nScriptingUtil.dyli
0x7fff894b3000 -  Ox7fff894b5fff com.apple.TrustEvaluationAgent (2.0 - 23) <A97D348B-32BF-3E52-8DF2-59BFAD21E1A3>
[System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent
0x7fff8969f000 -  0x7{ff896b2ff7 com.apple.LangAnalysis (1.7.0 - 1.7.0) <2F2694E9-A7BC-33C7-B4CF-8EC907DFOFEB>
[System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnaly
sis
0x7fff896b3000 -  0x7fff896cafff com.apple.GenerationalStorage (1.1 - 132.3) <FD4A84B3-13A8-3C60-A59E-25A361447A17>
[System/Library/PrivateFrameworks/GenerationalStorage.framework/Versions/A/GenerationalStorage
0x7fff8971d000 -  Ox7fff89725ff7 libsystem_dnssd.dylib (379.37) <616FC901-151E-38BF-B2C4-24A351C5FAAD>
[usr/lib/system/libsystem_dnssd.dylib
0x7fff89756000 - 0x7fff8977dfff com.apple.framework.familycontrols (4.1 - 410) <50F5A52C-8FB6-300A-977D-5CFDE4D5796B>
[System/Library/PrivateFrameworks/FamilyControls.framework/Versions/A/FamilyControls
0x7{ff8977e000 -  Ox7fff897acfff com.apple.CoreServicesInternal (154.2 - 154.2) <3E6196E6-F3B4-316F-9E1F-13B6B9694C7E>
[System/Library/PrivateFrameworks/CoreServicesInternal.framework/Versions/A/CoreServicesInternal
0x7fff897ad000 - 0x7fff897d4ff7 com.apple.PerformanceAnalysis (1.16 - 16) <E4888388-F41B-313E-9CBB-5807D077BDA9>
[System/Library/PrivateFrameworks/PerformanceAnalysis.framework/Versions/A/PerformanceAnalysis
0x7{ff897f5000 - 0x7{ff89890fff com.apple.CoreSymbolication (3.0 - 117) <C304FDB8-2FF7-34BC-858A-2B96C2B039D5>
[System/Library/PrivateFrameworks/CoreSymbolication.framework/Versions/A/CoreSymbolication
0x7fff89891000 -  0x7fff89891fff com.apple.vecLib (3.8 - vecLib 3.8) <794317C7-4E38-338A-A874-5E18001C8503>
[System/Library/Frameworks/vecLib.framework/Versions/A/vecLib
0x7fff89892000 -  0x7fff89befff7 com.apple.Foundation (6.8 - 945.16) <89BD68FD-72C8-35C1-94C6-3A07F097C50D>
[System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
0x7fff89ce2000 -  0x7fff89ce5fff com.apple.help (1.3.2 - 42) <343904FE-3022-3573-97D6-5FE17F8643BA>
[System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
0x7£ff89d34000 -  0x7{ff89d7dfff com.apple.framework.CoreWiFi (1.2.2 - 122.12) <D237551E-0E2C-30FB-8FAA-003D8F25E819>
[System/Library/Frameworks/CoreWiFi.framework/Versions/A/CoreWiFi
0x7fff89d95000 -  0x7fff89db5fff libPng.dylib (849) <F4C23A55-F17B-3E4F-9E80-BC97F778BA49>
[System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libPng.dylib
0x7{ff89db6000 -  0x7fff89e02ff7 libauto.dylib (185.1) <73CDC482-16E3-3FC7-9BB4-FBA2DA44DBC2> /ustr/lib/libauto.dylib
0x7{ff89e03000 - 0x7fff89f0efff libFontParser.dylib (84.6) <96C42E49-79A6-3475-B5E4-6A782599A6DA>
[System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontP
arser.dylib
0x7fff8a118000 -  Ox7fff8ale4ff7 libsystem_c.dylib (825.26) <4C9EB006-FE1F-3F8F-8074-DFD94CF2CE7B>
[ust/lib/system/libsystem_c.dylib
0x7fff8a25c000 -  0x7fff8a26bff7 libxar.1.dylib (105) <370ED355-E516-311E-BAFD-D80633A84BE 1> /usr/lib/libxar.1.dylib
0x7fff8a26¢c000 -  0x7fff8a2afff7 com.apple.RemoteViewServices (2.0 - 80.6) <5CFA361D-4853-3ACC-9EFC-A2AC1F43BA4B>
[System/Library/PrivateFrameworks/RemoteViewServices.framework/Versions/A/RemoteViewServices
0x7fff8a30d000 -  0x7fff8a46bfef com.apple.MediaControlSender (1.7 - 170.20) <853BE89D-49B0-3922-9ED5-DDBDE9A97356>
[System/Library/PrivateFrameworks/MediaControlSender.framework/Versions/A/MediaControlSender
0x7fff8a46c000 -  0x7fff8a8a8fff com.apple.VideoToolbox (1.0 - 926.87) <7319477A-4A3D-3233-AAD1-31F9C9429DA7>
[System/Library/Frameworks/VideoToolbox.framework/Versions/A/VideoToolbox
0x7{ff8a8a9000 -  0x7fff8a8cbff7 com.apple.Kerberos (2.0 - 1) <C49B8820-34ED-39D7-A407-A3E854153556>
[System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos
0x7fff8a8e8000 -  0x7fff8a8ecff7 com.apple.CommonPanels (1.2.5 - 94) <AAC003DE-2D6E-38B7-B66B-1F3DA91E7245>
[System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
0x7{ff8a978000 - 0x7fff8a9a0fff libJPEG.dylib (849) <5C9052F6-D0B3-39CC-8302-468B43D694D5>
[System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libJPEG.dylib
0x7fff8a9d0000 -  0x7fff8aae9fff com.apple.lmagelO.framework (3.2.0 - 849) <C52AED41-A7C2-300B-91FA-5AF73718D243>
[System/Library/Frameworks/ImagelO.framework/Versions/A/ImagelO
0x7fff8aaea000 -  0x7fff8aaf2fff liblaunch.dylib (442.26.2) <2F71CAF8-6524-329E-AC56-C506658B4C0C>
[usr/lib/system/liblaunch.dylib
0x7fff8ab05000 -  0x7fff8ab14fff com.apple.opengl (1.8.7 - 1.8.7) <26F7FF79-6BB2-3968-B70D-71D4EQ7C9551>
[System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
0x7fff8ab15000 -  0x7fff8ab46ff7 com.apple.DictionaryServices (1.2 - 184.4) <FB0540FF-5034-3591-A28D-6887FBC220F 7>
[System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryS
ervices
0x7{ff8abfc000 -  0x7fff8ac02fff com.apple.DiskArbitration (2.5.2 - 2.5.2) <C713A35A-360E-36CE-AC0A-25C86A3F50CA>
[System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
0x7{ff8ac03000 -  Ox7fff8ac4dff7 libGLU.dylib (8.7.25) <C243C6D3-3384-3DB1-BB15-E27B65C87294>
[System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
0x7{ff8ac4e000 -  Ox7fff8ach2fff libGIF.dylib (849) <6A664B4D-0A88-33F7-9064-0CD159AB9CE9>
[System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libGIF.dylib
0x7fff8ac57000 - 0x7fff8achbfff libCGXType.A.dylib (331.0.4) <251D4D2D-92B9-3D56-B348-CD67397F71FE>
[System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resource
s/libCGXType.A.dylib
0x7fff8ac5c000 -  0x7fff8ac5efff libCVMSPIluginSupport.dylib (8.7.25) <A45E21E3-4B40-39B0-A8B6-411526A84F47>
[System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCVMSPluginSupport.dylib

x7fff i - x7fff ff7 li m.B.dylib (169.3) <FF25248A-574C-32DB-952F-B94 B2A4>
[usr/lib/libSystem.B.dylib
0x7fff8ac61000 -  Ox7fff8accafff libstdc+.6.dylib (56) <EAA2B53E-EADE-39CF-AQEF-FB9D4940672A> /usr/lib/libstdc++.6.dylib
0x7fff8accb000 -  0x7fff8acd7fff libCSync.A.dylib (331.0.4) <C7043BB7-284D-3B9F-A5CB-78ADE691B2D4>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resource
s/libCSync.A.dylib
0x7fff8acdd000 -  Ox7fff8b00dfff com.apple.HIToolbox (2.0 - 626.1) <656D08C2-9068-3532-ABDD-32EC5057CCB2>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
0x7fff8b00e000 -  0x7fff8b076fff libvDSP.dylib (380.6) <CD4C5EEB-9E63-30C4-8103-7A5EAEAOBEGO>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
0x7fff8b077000 -  0x7fff8b091fff com.apple.CoreMediaAuthoring (2.1 - 914) <FOE11E75-03DA-3622-B614-2257EBDABF25>
/System/Library/PrivateFrameworks/CoreMediaAuthoring.framework/Versions/A/CoreMediaAuthoring

0x7fff8b15c000 -  Ox7fff8b15cfff com.apple.Accelerate (1.8 - Accelerate 1.8) <6AD48543-0864-3D40-80CE-01F184F24B45>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate

0x7fff8b1a5000 -  0x7fff8b1d1fff com.apple.framework.Apple80211 (8.3.2 - 832.18.1)
<5D601780-9AD9-31C9-9AB5-716D8634CB78>
/System/Library/PrivateFrameworks/Apple80211.framework/Versions/A/Apple80211

0x7{ff8b1d2000 -  0x7fff8b1d8fff libmacho.dylib (829) <BF332AD9-E89F-387E-92A4-6E1AB74BD4D9>
/usr/lib/system/libmacho.dylib

0x7fff8b341000 -  0x7fff8b354ff7 libbsm.0.dylib (32) <F497D3CE-40D9-3551-84B4-3D5E39600737> /ustr/lib/libbsm.0.dylib
0x7fff8b4ef000 -  0x7fff8¢c11cff7 com.apple.AppKit (6.8 - 1187.37) <FAEA8B77-210F-3COF-B9CF-85A7595CCA26>
/System/Library/Frameworks/AppKit.framework/Versions/C/AppKit

0x7fff8c12c000 -  0x7fff8c229ff7 libxml2.2.dylib (22.3) <47B09CB2-C636-3024-8B55-6040F7829B4C> /usr/lib/libxml2.2.dylib
0x7fff8c274000 -  Ox7fff8c274fff com.apple.Cocoa (6.7 - 19) <1F77945C-F37A-3171-B22E-F7ABOFCBB4D4>
/System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa

0x7fff8c275000 -  Ox7fff8c27cfff com.apple.NetFS (5.0 - 4.0) <82E24B9A-7742-3DA3-9E99-ED267D98CO5E>
/System/Library/Frameworks/NetFS.framework/Versions/A/NetFS

0x7fff8c42f000 -  Ox7fff8c5ddfff com.apple.QuartzCore (1.8 - 304.2) <234EABE1-067C-3DAE-BEAC-674526E232C2>
/System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore

0x7fff8c879000 -  0x7fff8c88bff7 libz.1.dylib (43) <2A1551E8-A272-3DE5-B692-955974FE1416> /usr/lib/libz.1.dylib
0x7fff8c88c000 -  0x7fff8c90bff7 com.apple.securityfoundation (6.0 - 55115.4) <64EDD2F2-4DE2-3DES5-BE57-43D413853CF9>
/System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation

0x7fff8c90c000 -  0x7fff8c9c9ff7 com.apple.ColorSync (4.8.0 - 4.8.0) <6CE333AE-EDDB-3768-9598-9DB38041DC55>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
0x7{ff8c9cb000 -  0x7fff8cIcdfff libquarantine.dylib (52) <4BE2E642-A14F-340A-B482-5BD2AEFD9C24>
/ust/lib/system/libquarantine.dylib

0x7fff8c9ce000 -  0x7fff8d35e6ff com.apple.CoreGraphics (1.600.0 - 331.0.4) <4953961C-96DC-39D7-ADF5-B767F2A7E4E1>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGrap
hics

0x7fff8d35f000 -  0x7fff8d3befff com.apple.AE (645.6 - 645.6) <44F403C1-660A-3543-AB9C-3902E02F936F >
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE

0x7fff8d3e9000 -  0x7fff8d43aff7 com.apple.SystemConfiguration (1.12.2 - 1.12.2)
<A4341BBD-A330-3A57-8891-E9C1A286A72D>
/System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration

0x7fff8d43b000 -  0x7fff8d43bfff com.apple.ApplicationServices (45 - 45) <ABABF20B-ED3A-32B5-830E-B37831A45A80>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices

0x7fff8d43c000 -  0x7fff8d452fff com.apple.MultitouchSupport.framework (235.29 - 235.29)
<617EC8F1-BCE7-3553-86DD-F857866E1257>
/System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport

0x7fff8d7e1000 -  0x7fff8d830ff7 libcorecrypto.dylib (106.2) <CE0OC29A3-C420-339B-ADAA-52F4683233CC>
/usr/lib/system/libcorecrypto.dylib

0x7fff8d831000 -  0x7fff8d8d7ff7 com.apple.CoreServices.OSServices (557.6 - 557.6)
<1BDB5456-0CE9-301C-99C1-8EFDOD2BFCCD>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x7fff8d90d000 -  0x7fff8da02fff libiconv.2.dylib (34) <FEE8B996-EB44-37FA-B96E-D379664DEFE1> /usr/lib/libiconv.2.dylib
0x7fff8da03000 -  0x7fff8da3dff7 com.apple.GSS (3.0 - 2.0) <970CAE00-1437-3F4E-B677-0FDB3714C08C>
/System/Library/Frameworks/GSS.framework/Versions/A/GSS

0x7fff8dc12000 -  0x7fff8dd98fff lIbBLAS.dylib (1073.4) <C102C0F6-8CB6-3B49-BA6B-2EB61F0B2784>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
0x7fff8de01000 -  0x7fff8deOeff7 com.apple.NetAuth (4.0 - 4.0) <F5BC7D7D-AF28-3C83-A674-DADA48FF7810>
/System/Library/PrivateFrameworks/NetAuth.framework/Versions/A/NetAuth

0x7fff8de0f000 -  0x7fff8debafff com.apple.CoreMedia (1.0 - 926.87) <F51205F8-A102-359C-A9A3-22A48524C081>
/System/Library/Frameworks/CoreMedia.framework/Versions/A/CoreMedia

0x7fff8de5b000 -  0x7fff8de7cff7 libCRFSuite.dylib (33) <736ABE58-8DED-3289-A042-C25AF7AE5B23> /usr/lib/libCRFSuite.dylib
0x7{ff8de7d000 -  0x7fff8e121ff7 com.apple.Corelmage (8.2.4 - 1.0.1) <4A6B017F-B9F7-36DA-943D-A95611F147EA>
/System/Library/Frameworks/QuartzCore.framework/Versions/A/Frameworks/Corelmage.framework/Versions/A/Corelmage
0x7fff8e239000 -  0x7fff8e296ff7 com.apple.audio.CoreAudio (4.1.1 - 4.1.1) <D15F3FB3-BE53-3545-AD37-9A25A597FE3C>
/System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio

0x7fff8e297000 -  0x7fff8e399fff libJP2.dylib (849) <4EEA33EB-AF9F-365D-A572-F7D11AD1C76F>
/System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libJP2.dylib

0x7fff8e39a000 -  0x7fff8e39eff7 com.apple. TCC (1.0 - 1) <F2F3B753-FC73-3543-8BBE-859FDBB4D6A6>
/System/Library/PrivateFrameworks/TCC.framework/Versions/A/TCC

0x7fff8e3dc000 -  0x7fff8e3defff com.apple.securityhi (4.0 - 55002) <9B6CBA92-123F-3307-A2D7-D77A8D3BF87E>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI|.framework/Versions/A/SecurityHI
0x7{ff8e3e6000 -  0x7fff8e435ff7 libFontRegistry.dylib (100) <2E03D7DA-9B8F-31BB-8FB5-3D3B6272127F>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFont
Registry.dylib

0x7fff8e647000 -  0x7fff8e744fff libsqlite3.dylib (138.1) <ADE9CB98-D77D-300C-A32A-556B7440769F> /ust/lib/libsglite3.dylib
0x7fff8e745000 -  0x7fff8e753ff7 libkxld.dylib (2050.22.13) <4AAF0573-8632-3D06-BE32-C5675F77638D>
/usr/lib/system/libkxId.dylib

0x7fff8e754000 -  0x7fff8e7d4ff7 com.apple.ApplicationServices.ATS (332 - 341.1)
<39B53565-FA31-3F61-B090-C787C983142E>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
0x7fff8f793000 -  Ox7fff8f794fff libsystem_blocks.dylib (59) <D92DCBC3-541C-37BD-AADE-ACC75A0C59C8>
/ust/lib/system/libsystem_blocks.dylib

0x7fff8f835000 -  0x7fff8f880fff com.apple.framework.CoreWLAN (3.0.2 - 302.12) <896D75EB-069B-3674-936E-27A81568BECB>
/System/Library/Frameworks/Core WLAN.framework/Versions/A/CoreWLAN

0x7fff8fb2b000 -  0x7fff8fc4bfff com.apple.desktopservices (1.7.3 - 1.7.3) <707F77D2-ECOE-3431-840F-B984BD7ABDD6>
/System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv

0x7fff8fc4c000 -  0x7fff8ff63ff7 com.apple.CoreServices.CarbonCore (1037.5 - 1037.5)
<731D8F92-1C52-3613-BA01-EFEA54DADF41>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
0x7fff8ff64000 -  Ox7fff8ffe6ff7 com.apple.Heimdal (3.0 - 2.0) <C94B0C6C-1320-35A1-8143-FE252E7B2A08>
/System/Library/PrivateFrameworks/Heimdal.framework/Versions/A/Heimdal

0x7fff8ffe7000 -  Ox7fff8ffebfff libpam.2.dylib (20) <C8F45864-5B58-3237-87E1-2C258A1D73B8> /usr/lib/libpam.2.dylib
0Ox7fff8ffec000 -  Ox7fff8fff3fff liIbGFXShared.dylib (8.7.25) <869580B2-39CB-30C3-B76E-73BB4894B6B7>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib

Ox7fff8fff4000 -  Ox7fff8fffofff com.apple.OpenDirectory (10.8 - 151.10) <3EE3D15A-3C79-3FF1-9A95-7CE2F065E542>
/System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory

0x7fff9022a000 -  0x7fff90312ff7 libc++.1.dylib (65.1) <20E31B90-19B9-3C2A-A9EB-474E08F9FEQ5> /usr/lib/libc++.1.dylib
0x7fff90313000 -  0x7fff9036dff7 com.apple.opencl (2.2.18 - 2.2.18) <4A78E53C-17B0-3B2D-A9EA-EF8720FE4134>
/System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL

0x7fff9036e000 -  0x7fff9037cff7 libsystem_network.dylib (77.10) <OD99F24E-56FE-380F-B81B-4A4C630EE587>
/usr/lib/system/libsystem_network.dylib

0x7fff9038e000 -  0x7fff904ffff7 com.apple.QTKit (7.7.1 - 2599.24) <A2153722-268B-3293-B9E3-CB59273CDE41>
/System/Library/Frameworks/QTKit.framework/Versions/A/QTKit

0x7fff90500000 -  0x7fff905b1fff com.apple.LaunchServices (539.7 - 539.7) <DA7C602E-5E01-31B8-925D-B45360CA089F>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServic
es

0x7fff905b2000 -  0x7fff905b3ff7 libdnsinfo.dylib (453.19) <14202FFB-C3CA-3FCC-94B0-14611BF8692D>
/usr/lib/system/libdnsinfo.dylib

0x7fff905b4000 -  0x7fff90679ff7 com.apple.coreui (2.0 - 181.1) <83D2C92D-6842-3C9D-9289-39D5B4554C3A>
/System/Library/PrivateFrameworks/CoreUl.framework/Versions/A/CoreUl

0x7fff9070e000 -  0x7fffa077cfff com.apple.framework.lOKit (2.0.1 - 755.22.5) <1547DA6F-9793-30A2-8E92-7368DE84D46C>
/System/Library/Frameworks/IOKit.framework/Versions/A/IOKit

0x7fff9077d000 -  0x7fff90794fff libGL.dylib (8.7.25) <15F5CB64-847B-3D3D-9663-E0523F15F513>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib

0x7fff90795000 -  0x7fff90798fff libRadiance.dylib (849) <F7D9AOFD-1195-34CB-BFE5-79DAF3F40AC3>
/System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libRadiance.dylib

0x7fff90799000 -  0x7fff90806ff7 com.apple.datadetectorscore (4.1 - 269.2) <4FD4A7CE-BB00-3AAB-B7AA-AE395D5400EC>
/System/Library/PrivateFrameworks/DataDetectorsCore.framework/Versions/A/DataDetectorsCore

0x7fff90ab5000 -  0x7fff90af2fef libGLImage.dylib (8.7.25) <139A9892-A6F2-3F49-87FB-E7AC3F56E003>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib

0x7fff90af3000 -  0x7fffo0b1efff libxslt.1.dylib (11.3) <441776B8-9130-3893-956F-39C85FFA644F> /usr/lib/libxslt.1.dylib
0x7fff90e75000 -  0x7fff90eb4ff7 com.apple.QD (3.42 - 285) <8DF36FCA-C06B-30F4-A631-7BE2FF7E56D1>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x7fff90eb5000 -  0x7fff912d2fff FaceCoreLight (2.4.1) <DDAFFD7A-D312-3407-A010-5AEF3E17831B>
/System/Library/PrivateFrameworks/FaceCoreLight.framework/Versions/A/FaceCoreLight

0x7fff912e0000 -  0x7fff913f892f libobjc.A.dylib (532.2) <90D31928-F48D-3E37-874F-220A51FD9E37> /ust/lib/libobjc.A.dylib
0x7fff913f9000 -  0x7fff91400fff libcopyfile.dylib (89) <876573D0-E907-3566-A108-577EAD1B6182>
/usr/lib/system/libcopyfile.dylib

0x7fff91401000 -  0x7fff91457fff com.apple.HIServices (1.20 - 417) <839B4EE4-B96F-3371-BE90-3B4EBB86CEEA>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
0x7fff91458000 -  0x7fff914afff7 com.apple.ScalableUserInterface (1.0 - 1) <F1D43DFB-1796-361B-AD4B-39F1EED3BE19>
/System/Library/Frameworks/QuartzCore.framework/Versions/A/Frameworks/ScalableUserInterface.framework/Versions/A/Scalable
Userlnterface

0x7fff914b0000 -  0x7fff9150cff7 com.apple.Symbolication (1.3 - 93) <D5044687-E424-31CF-B120-667143E6B9C1>
/System/Library/PrivateFrameworks/Symbolication.framework/Versions/A/Symbolication

0x7fff9151b000 -  0x7fff91528fff libbz2.1.0.dylib (29) <CE9785E8-B535-3504-B392-82F0064D9AF2> /usr/lib/libbz2.1.0.dylib
0x7fff9192d000 -  0x7fff919ffff7 com.apple.CoreText (260.0 - 275.16) <5BFC1D67-6A6F-38BC-9D90-9C712684EDAC>
/System/Library/Frameworks/CoreText.framework/Versions/A/CoreText

0x7fff91a57000 -  0x7fff91a59ff7 libunc.dylib (25) <92805328-CD36-34FF-9436-571AB0485072> /ust/lib/system/libunc.dylib
0x7fff91a67000 -  0x7fff91a72ff7 com.apple.bsd.ServiceManagement (2.0 - 2.0) <C12962D5-85FB-349E-AA56-64F4F487F219>
/System/Library/Frameworks/ServiceManagement.framework/Versions/A/ServiceManagement

0x7fff91ab0000 -  0x7fff91adeff7 libsystem_m.dylib (3022.6) <B434BE5C-25AB-3EBD-BAA7-5304B34E3441>
/usr/lib/system/libsystem_m.dylib

0x7fff91adf000 -  0x7fff91aeafff libsystem_notify.dylib (98.5) <C49275CC-835A-3207-AFBA-8C01374927B6>
/usr/lib/system/libsystem_notify.dylib

0x7fff91b07000 -  0x7fff91b22ff7 libsystem_kernel.dylib (2050.22.13) <5A961E2A-CFB8-362B-BC43-122704AEB047>
/ust/lib/system/libsystem_kernel.dylib

0x7fff91b2a000 -  0x7fff91b37fff com.apple.AppleFSCompression (49 - 1.0) <5508344A-2A7E-3122-9562-6F363910A80E>
/System/Library/PrivateFrameworks/AppleFSCompression.framework/Versions/A/AppleFSCompression

0x7fff91b38000 -  0x7fff91b3aff7 com.apple.print.framework.Print (8.0 - 258) <34666CC2-B86D-3313-B3B6-A9977AD593DA>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print

0x7fff91b3b000 -  0x7fff91c55fff com.apple.coreavchd (5.6.0 - 5600.4.16) <OCF2ABES5-B088-3B5D-9C04-47AE708ADAE3>
/System/Library/PrivateFrameworks/CoreAVCHD.framework/Versions/A/CoreAVCHD

0x7fff91c59000 -  Ox7fff91c59fff libkeymgr.dylib (25) <CC9E3394-BE16-397F-926B-E579B60EE429>
/usr/lib/system/libkeymgr.dylib

0x7fff91c5a000 -  0x7fff91f2bff7 com.apple.security (7.0 - 55179.11) <73958084-5BBC-3597-A751-7370B0C247E5>
/System/Library/Frameworks/Security.framework/Versions/A/Security

0x7fff91f2c000 -  Ox7fff91f3afff com.apple.Librarian (1.1 - 1) <5AC28666-7642-395F-A923-C6F8A274BBBD>
/System/Library/PrivateFrameworks/Librarian.framework/Versions/A/Librarian

0x7fff91f3b000 -  0x7fff91140fff libcompiler_rt.dylib (30) <08F8731D-5961-39F1-AD00-4590321D24A9>
/usr/lib/system/libcompiler_rt.dylib

0x7fff9200b000 -  0x7fff92065fff com.apple.print.framework.PrintCore (8.3 - 387.2)
<5BA0CBED-4D80-386A-9646-F835C9805B71>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x7fff92093000 -  0x7fff920a7fff com.apple.speech.synthesis.framework (4.1.12 - 4.1.12)
<94EDF2AB-809C-3D15-BED5-7AD45B2A7C16>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/Speec
hSynthesis

0x7fff920a8000 -  0x7fff920a9ff7 libremovefile.dylib (23.2) <6763BC8E-18B8-3AD9-8FFA-B43713A7264F>
/usr/lib/system/libremovefile.dylib

External Modification Summary:

Calls made by other processes targeting this process:
task_for_pid: 5

thread_create: 0

thread_set_state: 0

Calls made by this process:

task_for_pid: 0

thread_create: 0

thread_set_state: 0

Calls made by all processes on this machine:
task_for_pid: 31802

thread_create: 1

thread_set_state: 0

VM Region Summary:
ReadOnly portion of Libraries: Total=224.5M resident=177.6M(79%) swapped_out_or_unallocated=46.9M(21%)
Writable regions: Total=105.5M written=37.8M(36%) resident=61.5M(58%) swapped_out=0K(0%) unallocated=44.0M(42%)

CG backing stores 4144K
CG image 188K

CG raster data 80K

CG shared images 192K
CoreServices 1548K
MALLOC 72.3M
MALLOC guard page 48K
Memory tag=240 4K
Memory tag=242 12K
Memory tag=243 4K
Memory tag=249 156K
STACK GUARD 56.0M
Stack 9820K
VM_ALLOCATE 16.2M
_DATA 14.7M
_IMAGE 528K
_LINKEDIT 64.3M
_TEXT 160.2M
__UNICODE 544K
mapped file 39.8M
shared memory 308K =========== ————===
TOTAL 440.7M

Model: iMac12,2, BootROM IM121.0047.B1E, 4 processors, Intel Core i5, 2.7 GHz, 12 GB, SMC 1.72f2

Graphics: AMD Radeon HD 6770M, AMD Radeon HD 6770M, PCle, 512 MB

Memory Module: BANK 0/DIMMO, 2 GB, DDRS3, 1067 MHz, 0x02FE, 0x45424A3230554638424353302D444A2D4620
Memory Module: BANK 1/DIMMO, 2 GB, DDRS3, 1067 MHz, 0x02FE, 0x45424A3230554638424353302D444A2D4620
Memory Module: BANK 0/DIMM1, 4 GB, DDRS3, 1067 MHz, 0x029E, 0x434D5341344758334D314131303636433720
Memory Module: BANK 1/DIMMT1, 4 GB, DDR3, 1067 MHz, 0x029E, 0x434D5341344758334D314131303636433720
AirPort: spairport_wireless_card_type_airport_extreme (0x168C, 0x9A), Atheros 9380: 4.0.72.0-P2P

Bluetooth: Version 4.1.3f3 11349, 2 service, 18 devices, 1 incoming serial ports

Network Service: Ethernet, Ethernet, en0

Serial ATA Device: ST31000528AS, 1 TB

Serial ATA Device: HL-DT-STDVDRW GA32N

USB Device: hub_device, 0x0424 (SMSC), 0x2514, 0xfa100000 / 3

USB Device: Logitech Wireless Headset, 0x046d (Logitech Inc.), 0x0a29, 0xfa130000 / 5

USB Device: BRCM2046 Hub, 0x0a5¢ (Broadcom Corp.), 0x4500, 0xfa110000 / 4

USB Device: Bluetooth USB Host Controller, apple_vendor_id, 0x8215, Oxfa111000 / 6

USB Device: FaceTime HD Camera (Built-in), apple_vendor_id, 0x850b, 0xfa200000 / 2

USB Device: hub_device, 0x0424 (SMSC), 0x2514, 0xfd100000 / 2

USB Device: IR Receiver, apple_vendor_id, 0x8242, 0xfd120000 / 4

USB Device: Internal Memory Card Reader, apple_vendor_id, 0x8403, 0xfd110000 / 3

History

#1 - 05/29/2013 03:53 PM - Anonymous

- Status changed from New to Feedback

Can you start by trying the 0.9.0 builds? Also, does it crash all the time when certain messages are received, or just sometimes? The one person that
frequently had this log couldn't reliably reproduce (and i could not reproduce at all, the one time i had access to osx).

#2 - 06/20/2013 02:37 PM - nasso

Tucos wrote:
Can you start by trying the 0.9.0 builds? Also, does it crash all the time when certain messages are received, or just sometimes? The one person
that frequently had this log couldn't reliably reproduce (and i could not reproduce at all, the one time i had access to osx).

Sorry for the late response.

| have been waiting for this error to come back, it hasn't.

It crashed everytime i recieved the message i posted above. | havn't recieved it since and havnt had any crashed.

I'll get back to you again if i get the error and i will try to replicate it.

#3 - 12/23/2013 08:27 PM - Anonymous
- Status changed from Feedback to Closed
